# Generated by Django 4.1.3 on 2022-12-15 14:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0012_alter_place_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='place',
            name='is_deleted',
            field=models.BooleanField(default=False, verbose_name='Is deleted'),
        ),
    ]
